path: /build/build/fuse-sys-fs-2.9.9+3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-fs/fuse:0 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-fs/fuse:0 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/fuse && \
    luet-portage --dir /pkgdir/fuse sys-fs/fuse:0 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:d38c02bd3979695f5ec14ccbbe8f804a96e95fb75b1dca7d476ef30429a340b6
  package:
    name: fuse
    version: 2.9.9+3
    category: sys-fs
    requires:
    - name: macaroni-mark-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: An interface for filesystems implemented in userspace
    uri:
    - https://github.com/libfuse/libfuse
    license: GPL-2
    buildtimestamp: 2026-07-30 16:51:00.377065339 +0000 UTC m=+71.719274371
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 virtual/pkgconfig'
      DEPEND: virtual/pkgconfig
      IUSE: examples kernel_linux kernel_FreeBSD static-libs kernel_linux
      RDEPEND: '>=sys-fs/fuse-common-3.3.0-r1'
      emerge.packages: sys-fs/fuse:0
      kit: core-server-kit
      original.package.name: sys-fs/fuse
      original.package.slot: "0"
      original.package.version: 2.9.9
    treedir: /build/packages
  package_dir: /pkgdir/fuse
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 84008b8c98933cbb55f7afe97129056185ca4780ba030dae872107d153b49d12
compressiontype: zstd
files:
- sbin/mount.fuse
- usr/bin/fusermount
- usr/bin/ulockmgr_server
- usr/include/fuse/cuse_lowlevel.h
- usr/include/fuse/fuse.h
- usr/include/fuse/fuse_common.h
- usr/include/fuse/fuse_common_compat.h
- usr/include/fuse/fuse_compat.h
- usr/include/fuse/fuse_lowlevel.h
- usr/include/fuse/fuse_lowlevel_compat.h
- usr/include/fuse/fuse_opt.h
- usr/include/fuse.h
- usr/include/ulockmgr.h
- usr/lib64/libfuse.so
- usr/lib64/libfuse.so.2
- usr/lib64/libfuse.so.2.9.9
- usr/lib64/libulockmgr.so
- usr/lib64/libulockmgr.so.1
- usr/lib64/libulockmgr.so.1.0.1
- usr/lib64/pkgconfig/fuse.pc
- usr/share/doc/fuse-2.9.9/AUTHORS.bz2
- usr/share/doc/fuse-2.9.9/ChangeLog.bz2
- usr/share/doc/fuse-2.9.9/NEWS.bz2
- usr/share/doc/fuse-2.9.9/README.NFS.bz2
- usr/share/doc/fuse-2.9.9/README.md.bz2
- usr/share/doc/fuse-2.9.9/how-fuse-works.bz2
- usr/share/doc/fuse-2.9.9/kernel.txt.bz2
- usr/share/man/man1/fusermount.1.bz2
- usr/share/man/man1/ulockmgr_server.1.bz2
- usr/share/man/man8/mount.fuse.8.bz2
- var/db/pkg/sys-fs/fuse-2.9.9/BDEPEND
- var/db/pkg/sys-fs/fuse-2.9.9/BUILD_TIME
- var/db/pkg/sys-fs/fuse-2.9.9/CATEGORY
- var/db/pkg/sys-fs/fuse-2.9.9/CBUILD
- var/db/pkg/sys-fs/fuse-2.9.9/CFLAGS
- var/db/pkg/sys-fs/fuse-2.9.9/CHOST
- var/db/pkg/sys-fs/fuse-2.9.9/CONTENTS
- var/db/pkg/sys-fs/fuse-2.9.9/COUNTER
- var/db/pkg/sys-fs/fuse-2.9.9/CTARGET
- var/db/pkg/sys-fs/fuse-2.9.9/CXX
- var/db/pkg/sys-fs/fuse-2.9.9/CXXFLAGS
- var/db/pkg/sys-fs/fuse-2.9.9/DEFINED_PHASES
- var/db/pkg/sys-fs/fuse-2.9.9/DEPEND
- var/db/pkg/sys-fs/fuse-2.9.9/DESCRIPTION
- var/db/pkg/sys-fs/fuse-2.9.9/EAPI
- var/db/pkg/sys-fs/fuse-2.9.9/FEATURES
- var/db/pkg/sys-fs/fuse-2.9.9/HOMEPAGE
- var/db/pkg/sys-fs/fuse-2.9.9/INHERITED
- var/db/pkg/sys-fs/fuse-2.9.9/IUSE
- var/db/pkg/sys-fs/fuse-2.9.9/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/fuse-2.9.9/KEYWORDS
- var/db/pkg/sys-fs/fuse-2.9.9/LDFLAGS
- var/db/pkg/sys-fs/fuse-2.9.9/LICENSE
- var/db/pkg/sys-fs/fuse-2.9.9/NEEDED
- var/db/pkg/sys-fs/fuse-2.9.9/NEEDED.ELF.2
- var/db/pkg/sys-fs/fuse-2.9.9/PF
- var/db/pkg/sys-fs/fuse-2.9.9/PROVIDES
- var/db/pkg/sys-fs/fuse-2.9.9/RDEPEND
- var/db/pkg/sys-fs/fuse-2.9.9/REQUIRES
- var/db/pkg/sys-fs/fuse-2.9.9/SIZE
- var/db/pkg/sys-fs/fuse-2.9.9/SLOT
- var/db/pkg/sys-fs/fuse-2.9.9/USE
- var/db/pkg/sys-fs/fuse-2.9.9/environment.bz2
- var/db/pkg/sys-fs/fuse-2.9.9/fuse-2.9.9.ebuild
- var/db/pkg/sys-fs/fuse-2.9.9/repository
package_cacheimage: ""
runtime:
  name: fuse
  version: 2.9.9+3
  category: sys-fs
  requires:
  - name: fuse-common
    version: '>=0'
    category: sys-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: An interface for filesystems implemented in userspace
  uri:
  - https://github.com/libfuse/libfuse
  license: GPL-2
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 virtual/pkgconfig'
    DEPEND: virtual/pkgconfig
    IUSE: examples kernel_linux kernel_FreeBSD static-libs kernel_linux
    RDEPEND: '>=sys-fs/fuse-common-3.3.0-r1'
    emerge.packages: sys-fs/fuse:0
    kit: core-server-kit
    original.package.name: sys-fs/fuse
    original.package.slot: "0"
    original.package.version: 2.9.9
